Subject: Ticket Assigned - Sub: Issued wrong dress
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:31:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sub: Issued wrong dress Good Day!
Dear Team I ordered dress via online & collected at the store..instead of
giving below mentioned ordered red dress..Printed sleeveless A line maxi
dress..wrongly provided black dress without tag, very disappointed with
this.. I’ll be returning the item via online or store.. plz take it back .
I already called yesterday customer care service about this and advised to
mail customer care..
 I am attaching the image of the black dress.
Kindly reply as soon as possible..
Below attached item was actually requested but wrongly provided the above
item.

On Wed, 24 Feb 2021 at 7:06 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>
> You haven't collected your order yet.
>
> Hi Radha Santhosam, your order number 8236674222
> <https://www.centrepointstores.com/kw/en/my-account/order/8236674222?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
> is still waiting for you at the following store.
> Collect your order from:
> Centrepoint, Al Ghazali road, Block 1, street 33, Al Rai.
> Address :
>
> Al Ghazali road, Block 1, street 33, Al Rai., 33, Al rai, Farwaniya,
> Kuwait
> Phone Number: 965-5664-7512
> Working hours :
>
> Sunday - Saturday (10.00AM - 07.30PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al%20Ghazali%20road,%20Block%201,%20street%2033,%20Al%20Rai.,%2033,%20Farwaniya,%20Rai,%20Al%20rai,%20Kuwait?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
>
> Payment Method:
> *  My Credit *
>
> Please collect it before MARCH 2nd, 2021, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161477722?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Printed T-shirt with Round Neck and Cap Sleeves *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161635248?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Printed Sleeveless A-Line Maxi Dress with Tie Ups *
> Color: Multicolour
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155224